@charset "UTF-8";
/* CSS Document */

/* -------------------------------------------
top
--------------------------------------------*/
#top .headerInner #headerMenu #subNav {
	margin-top: 56px;
}

#top #container {
	padding: 15px 0 30px;
}

#top #topSatei {
	margin-bottom: 15px;
	padding-bottom: 16px;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	background: #edf8fe;
}

#top #topSatei #sateiForm {
	padding: 15px 40px 9px;
	height: 150px;
	background: url(../../img/top/mainv_form_bg.gif) no-repeat;
	overflow: hidden;
}

#top #topSatei #sateiForm table {
	margin-bottom: 5px;
}

#top #topSatei #sateiForm table th {
	padding: 0 10px;
	height: 38px;
	width: 117px;
	border-bottom: solid 1px #fff;
	overflow: hidden;
}

#top #topSatei #sateiForm table td {
	padding: 0 10px;
	height: 38px;
	width: 423px;
	border-bottom: solid 1px #fff;
}

#top #topSatei #sateiForm table tr.type th { background: #f8e1bf url(../../img/top/form_th_lt.gif) no-repeat left top; }
#top #topSatei #sateiForm table tr.type td { background: #fbf0df url(../../img/top/form_td_rt.gif) no-repeat right top; }
#top #topSatei #sateiForm table tr.zip th { background: #f8e1bf url(../../img/top/form_th_lb.gif) no-repeat left bottom; }
#top #topSatei #sateiForm table tr.zip td { background: #fbf0df url(../../img/top/form_td_rb.gif) no-repeat right bottom; }

#top #topSatei #sateiForm table tr.type td ul li {
	display: inline;
	margin-right: 1em;
}

#top #topSatei #sateiForm table tr.type td ul li label {
	margin-left: 0.5em;
}

#top #topSatei #sateiForm table tr.zip td input {
	padding: 2px 5px;
	border: solid 1px #7f9db9;
}

#top #topSatei #sateiForm table tr.zip td input#JZip1 {
	width: 3em;
}

#top #topSatei #sateiForm table tr.zip td input#JZip2 {
	width: 4em;
}

#top #topSatei #sateiOther {
	width: 628px;
	height: 59px;
	margin-left: 15px;
	padding: 10px 0 10px;
	border-left: solid 1px #c9e6f1;
	border-right: solid 1px #c9e6f1;
	border-bottom: solid 1px #c9e6f1;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	background: #fff;
}

#top #topSatei #sateiOther ul {
	margin-left: 24px;
}

#top #topSatei #sateiOther ul li {
	float: left;
	margin-right: 10px;
	width: 285px;
}

#top #guideList {
	margin-bottom: 0;
	padding: 11px 0 15px 0;
	background: url(../../img/top/guide_bg_top.gif) no-repeat 0 0;
}

#top #guideList .inner {
	padding-bottom: 5px;
	background: #97d7ef url(../../img/top/guide_bg_bottom.gif) no-repeat left bottom;
}

#top #guideList .inner h2 {
	float: left;
	width: 158px;
}

#top #guideList .inner .list {
	float: left;
	width: 500px;
	font-size: 116%;
	border-right: solid 2px #97d7ef;
	background: #fff ;
}

#top #guideList .inner .list ul {
	padding: 3px 13px 10px;
	min-height: 96px;
	height: auto !important;
	height: 96px;
}

#top #guideList .inner .list ul li {
	padding-left: 22px;
	margin-bottom: 3px;
	background: url(../../img/common2/guide_ico.gif) no-repeat 0 2px;
}

#top #guideList .inner .list p {
	padding: 6px 10px 3px;
	text-align: right;
	background: #eaf9ff;
}

#top #guideList .inner .list p a {
	padding-left: 15px;
	background: url(../../img/common2/ico_circle_b.gif) no-repeat 0 50%;
}

#top .list_logo {
}

#top .list_logo .check {
	clear: left;
	padding: 8px 0 0 0;
	background: url(../../img/top/top_bg_list_top.gif) no-repeat 0 0;
}
#top .list_logo .check_btm {
	clear: left;
	background: url(../../img/top/top_bg_list_btm.gif) no-repeat 0 0;
	height: 10px;
	line-height: 0;
	font-size: 0;
	zoom: 1;
}
#top .list_logo .check .maker_02 {
	padding-left: 10px;
	margin-right: 10px;
	width: 660px;
}

#top .list_logo .check .maker_02 dl {
	width: 635px;
	padding: 5px 3px ;
	background: url(../../img/common2/line_dotx_b.gif) repeat-x 0 bottom;
}

#top .list_logo .check .maker_02 dl dt {
	clear: left;
	margin-bottom: 5px;
	font-weight: bold;
	font-size:110%;
	padding:2px 0 2px 10px;
	background-color:#cae6f1;
}

#top .list_logo .check .maker_02 dl dd {
	padding-bottom: 5px;
	text-align:center;
}

#top .list_logo .check .maker_02 dl dd ul.japan {
	text-align:center;
}

#top .list_logo .check .maker_02 dl dd ul.japan img {
	padding-left:2px;
}

#top .list_logo .check .maker_02 dl dd ul li {
	float: left;
	display: block;
	padding: 0 10px 5px 7px;
	white-space: nowrap;
	min-width: 50px;
	width: auto !important;
	width: 50px;
}

#top .list_logo .check .maker_02 p.indexList_02 {
	padding: 0 30px 0 0;
	text-align: right;
}

#top .list_logo .check .maker_02 p.indexList_02 a {
	padding-left: 12px;
	background: url(../../img/common2/ico_circle_b.gif) no-repeat 0 50%;
}

/* -------------------------------------------
サイトマップ
--------------------------------------------*/

.content-ttl {
	padding-bottom:10px;
}

#s-column h2 {
	margin-bottom: 25px;
}

/* -------------------------------------------
電話申し込み
--------------------------------------------*/

/* 電話番号縦並び
---------------------*/

#top #topSatei #sateiForm.assessform-area {
	position: relative;
	padding: 0;
	height: auto;
	background: #edf8fe url(../../img/top/tel/mainv_form_bgbody.png) repeat-y left top;
	overflow: visible;
}
.assessform-area-wrapper {
	padding: 5px 0 0;
	background: url(../../img/top/tel/mainv_form_bgtop.png) no-repeat left top;
}
.assessform-area-close {
	padding: 15px 40px;
	background: url(../../img/top/tel/mainv_form_bgbottom.png) no-repeat left bottom;
}

.assessform-area img {
	vertical-align: bottom;
}

.telassess-area 
{
    width: auto;
	margin: 10px 0 0;
	padding: 15px 0 0;
	border-top: 1px dotted #ccc;
}


/* 電話番号縦並び
---------------------*/
.ttl-assessform {
	position: relative;
	top: -20px;
	left: -30px;
	margin: 0 0 -10px;
}

.whitemask {
	display: block;
	position: absolute;
	top: -10px;
	left: 50%;
	width: 40px;
	height: 20px;
	margin: 0 0 0 -20px;
	background: #fff;
}

.horizon .assessform-area-close {
	padding: 15px 30px;
}
.horizon .webassess-area {
	float: left;
	width: 299px;
	padding: 3px 0 5px;
	border-right: 1px dotted #ccc;
}
.horizon .webassess-area .ttl-webassess {
	margin: 0 0 7px;
}

.horizon .telassess-area {
	float: left;
	margin: 0;
	padding: 0 0 0 13px;
	border-top: none;
}

#top #topSatei #sateiForm.horizon table {
	width: 287px;
	margin-bottom: 5px;
	border-top: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
}

#top #topSatei #sateiForm.horizon table th {
	padding: 5px;
	height: auto;
	width: 90px;
	border-right: 1px solid #d2d2d2;
	border-bottom: 1px solid #d2d2d2;
	font-size: 118%;
	overflow: hidden;
}

#top #topSatei #sateiForm.horizon table td {
	padding: 5px;
	height: auto;
	width: auto;
	border-right: 1px solid #d2d2d2;
	border-bottom: 1px solid #d2d2d2;
}
#top #topSatei #sateiForm.horizon table td .font10 {
	display: block;
	clear: both;
	margin: 5px 0 0;
}

#top #topSatei #sateiForm.horizon table tr.type th { background: #f6f6f6 none; }
#top #topSatei #sateiForm.horizon table tr.type td { background: #fff none; }
#top #topSatei #sateiForm.horizon table tr.zip th { background: #f6f6f6 none; }
#top #topSatei #sateiForm.horizon table tr.zip td { background: #fff none; }

#top #topSatei #sateiForm.horizon table tr.type td ul li {
	display: inline;
	margin-right: 1em;
}

#top #topSatei #sateiForm.horizon table tr.type td ul li label {
	margin-left: 0.5em;
}

#top #topSatei #sateiForm.horizon table tr.zip td input {
	padding: 2px 5px;
	border: solid 1px #7f9db9;
}

#top #topSatei #sateiForm.horizon table tr.zip td input#zip1 {
	width: 3em;
}

#top #topSatei #sateiForm.horizon table tr.zip td input#zip2 {
	width: 4em;
}

#top #main .section h2 {
clear: both;
width: 630px;
height: 45px;
padding-left: 30px;
margin-bottom: 12px;
font-size: 115%;
font-weight: bold;
line-height: 50px;
background: url(../../img/common2/bg_ttl.gif) no-repeat 0 0;
}

/* -------------------------------------------
サイト表記ガイドラインの適合　2014/10/17
--------------------------------------------*/

.serviceflow-area {
	margin: 10px 15px 0;
}
.serviceflow-ttl {
	padding: 3px 5px;
	font-size: 137%;
}
.serviceflow-body {
	padding: 10px 5px;
}
.serviceflow-list {
	float: left;
	margin: 0 0 0 6px;
	padding: 0 0 0 18px;
	background: url(../../img/top/arw_right-pointing_lightblue_top.png) no-repeat left center;
}
.serviceflow-box {
	width: 177px;
	height: 273px;
}
.serviceflow-box-ttl {
	font-size: 100%;
}
.serviceflow-box-img {
	margin: 0 0 10px;
	text-align: center;
}